Перейти к содержимому
LegalStack

Метаданные сервера авторизации OAuth 2.0 (RFC 8414)

GET/.well-known/oauth-authorization-server

Тело ответа

application/json

application/problem+json

curl -X GET "https://example.com/.well-known/oauth-authorization-server"
{  "authorization_endpoint": "string",  "code_challenge_methods_supported": [    "string"  ],  "dpop_signing_alg_values_supported": [    "string"  ],  "grant_types_supported": [    "string"  ],  "introspection_endpoint": "string",  "introspection_endpoint_auth_methods_supported": [    "string"  ],  "issuer": "string",  "jwks_uri": "string",  "registration_endpoint": "string",  "response_types_supported": [    "string"  ],  "revocation_endpoint": "string",  "revocation_endpoint_auth_methods_supported": [    "string"  ],  "scopes_supported": [    "string"  ],  "service_documentation": "string",  "token_endpoint": "string",  "token_endpoint_auth_methods_supported": [    "string"  ],  "userinfo_endpoint": "string"}